[
    {
        "name": "adbario/php-dot-notation",
        "version": "2.2.0",
        "version_normalized": "2.2.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/adbario/php-dot-notation.git",
            "reference": "eee4fc81296531e6aafba4c2bbccfc5adab1676e"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/adbario/php-dot-notation/zipball/eee4fc81296531e6aafba4c2bbccfc5adab1676e",
            "reference": "eee4fc81296531e6aafba4c2bbccfc5adab1676e",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "ext-json": "*",
            "php": ">=5.5"
        },
        "require-dev": {
            "phpunit/phpunit": "^4.0|^5.0|^6.0",
            "squizlabs/php_codesniffer": "^3.0"
        },
        "time": "2019-01-01T23:59:15+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/helpers.php"
            ],
            "psr-4": {
                "Adbar\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Riku Särkinen",
                "email": "riku@adbar.io"
            }
        ],
        "description": "PHP dot notation access to arrays",
        "homepage": "https://github.com/adbario/php-dot-notation",
        "keywords": [
            "ArrayAccess",
            "dotnotation"
        ],
        "support": {
            "issues": "https://github.com/adbario/php-dot-notation/issues",
            "source": "https://github.com/adbario/php-dot-notation/tree/2.x"
        }
    },
    {
        "name": "alibabacloud/client",
        "version": "1.5.31",
        "version_normalized": "1.5.31.0",
        "source": {
            "type": "git",
            "url": "https://github.com/aliyun/openapi-sdk-php-client.git",
            "reference": "19224d92fe27ab8ef501d77d4891e7660bc023c1"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/aliyun/openapi-sdk-php-client/zipball/19224d92fe27ab8ef501d77d4891e7660bc023c1",
            "reference": "19224d92fe27ab8ef501d77d4891e7660bc023c1",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "adbario/php-dot-notation": "^2.2",
            "clagiordano/weblibs-configmanager": "^1.0",
            "danielstjules/stringy": "^3.1",
            "ext-curl": "*",
            "ext-json": "*",
            "ext-libxml": "*",
            "ext-mbstring": "*",
            "ext-openssl": "*",
            "ext-simplexml": "*",
            "ext-xmlwriter": "*",
            "guzzlehttp/guzzle": "^6.3|^7.0",
            "mtdowling/jmespath.php": "^2.5",
            "php": ">=5.5"
        },
        "require-dev": {
            "composer/composer": "^1.8",
            "drupal/coder": "^8.3",
            "ext-dom": "*",
            "ext-pcre": "*",
            "ext-sockets": "*",
            "ext-spl": "*",
            "league/climate": "^3.2.4",
            "mikey179/vfsstream": "^1.6",
            "monolog/monolog": "^1.24",
            "phpunit/phpunit": "^5.7.27|^6.1",
            "psr/cache": "^1.0",
            "symfony/dotenv": "^3.4",
            "symfony/var-dumper": "^3.4"
        },
        "suggest": {
            "ext-sockets": "To use client-side monitoring"
        },
        "time": "2021-05-13T06:26:38+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "AlibabaCloud\\Client\\": "src"
            },
            "files": [
                "src/Functions.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "Apache-2.0"
        ],
        "authors": [
            {
                "name": "Alibaba Cloud SDK",
                "email": "sdk-team@alibabacloud.com",
                "homepage": "http://www.alibabacloud.com"
            }
        ],
        "description": "Alibaba Cloud Client for PHP - Use Alibaba Cloud in your PHP project",
        "homepage": "https://www.alibabacloud.com/",
        "keywords": [
            "alibaba",
            "alibabacloud",
            "aliyun",
            "client",
            "cloud",
            "library",
            "sdk",
            "tool"
        ]
    },
    {
        "name": "alibabacloud/sdk",
        "version": "1.8.1173",
        "version_normalized": "1.8.1173.0",
        "source": {
            "type": "git",
            "url": "https://github.com/aliyun/openapi-sdk-php.git",
            "reference": "4fa5af065b44ff68e5851840d6f4da51b056c7da"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/aliyun/openapi-sdk-php/zipball/4fa5af065b44ff68e5851840d6f4da51b056c7da",
            "reference": "4fa5af065b44ff68e5851840d6f4da51b056c7da",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "alibabacloud/client": "^1.5",
            "ext-curl": "*",
            "ext-json": "*",
            "ext-libxml": "*",
            "ext-mbstring": "*",
            "ext-openssl": "*",
            "ext-simplexml": "*",
            "ext-xmlwriter": "*",
            "php": ">=5.5"
        },
        "replace": {
            "alibabacloud/aas": "self.version",
            "alibabacloud/actiontrail": "self.version",
            "alibabacloud/adb": "self.version",
            "alibabacloud/aegis": "self.version",
            "alibabacloud/afs": "self.version",
            "alibabacloud/airec": "self.version",
            "alibabacloud/alidns": "self.version",
            "alibabacloud/alikafka": "self.version",
            "alibabacloud/alimt": "self.version",
            "alibabacloud/aliprobe": "self.version",
            "alibabacloud/aliyuncvc": "self.version",
            "alibabacloud/appmallsservice": "self.version",
            "alibabacloud/arms": "self.version",
            "alibabacloud/arms4finance": "self.version",
            "alibabacloud/baas": "self.version",
            "alibabacloud/batchcompute": "self.version",
            "alibabacloud/bss": "self.version",
            "alibabacloud/bssopenapi": "self.version",
            "alibabacloud/cas": "self.version",
            "alibabacloud/cbn": "self.version",
            "alibabacloud/ccc": "self.version",
            "alibabacloud/ccs": "self.version",
            "alibabacloud/cdn": "self.version",
            "alibabacloud/cds": "self.version",
            "alibabacloud/cf": "self.version",
            "alibabacloud/chatbot": "self.version",
            "alibabacloud/cloudapi": "self.version",
            "alibabacloud/cloudauth": "self.version",
            "alibabacloud/cloudesl": "self.version",
            "alibabacloud/cloudmarketing": "self.version",
            "alibabacloud/cloudphoto": "self.version",
            "alibabacloud/cloudwf": "self.version",
            "alibabacloud/cms": "self.version",
            "alibabacloud/commondriver": "self.version",
            "alibabacloud/companyreg": "self.version",
            "alibabacloud/cr": "self.version",
            "alibabacloud/crm": "self.version",
            "alibabacloud/cs": "self.version",
            "alibabacloud/csb": "self.version",
            "alibabacloud/cusanalyticsconline": "self.version",
            "alibabacloud/dataworkspublic": "self.version",
            "alibabacloud/dbs": "self.version",
            "alibabacloud/dcdn": "self.version",
            "alibabacloud/dds": "self.version",
            "alibabacloud/democenter": "self.version",
            "alibabacloud/dm": "self.version",
            "alibabacloud/dmsenterprise": "self.version",
            "alibabacloud/domain": "self.version",
            "alibabacloud/domainintl": "self.version",
            "alibabacloud/drcloud": "self.version",
            "alibabacloud/drds": "self.version",
            "alibabacloud/dts": "self.version",
            "alibabacloud/dybaseapi": "self.version",
            "alibabacloud/dyplsapi": "self.version",
            "alibabacloud/dypnsapi": "self.version",
            "alibabacloud/dysmsapi": "self.version",
            "alibabacloud/dyvmsapi": "self.version",
            "alibabacloud/eci": "self.version",
            "alibabacloud/ecs": "self.version",
            "alibabacloud/ecsinc": "self.version",
            "alibabacloud/edas": "self.version",
            "alibabacloud/ehpc": "self.version",
            "alibabacloud/elasticsearch": "self.version",
            "alibabacloud/emr": "self.version",
            "alibabacloud/ess": "self.version",
            "alibabacloud/facebody": "self.version",
            "alibabacloud/fnf": "self.version",
            "alibabacloud/foas": "self.version",
            "alibabacloud/ft": "self.version",
            "alibabacloud/goodstech": "self.version",
            "alibabacloud/gpdb": "self.version",
            "alibabacloud/green": "self.version",
            "alibabacloud/hbase": "self.version",
            "alibabacloud/hiknoengine": "self.version",
            "alibabacloud/hpc": "self.version",
            "alibabacloud/hsm": "self.version",
            "alibabacloud/httpdns": "self.version",
            "alibabacloud/idst": "self.version",
            "alibabacloud/imageaudit": "self.version",
            "alibabacloud/imageenhan": "self.version",
            "alibabacloud/imagerecog": "self.version",
            "alibabacloud/imagesearch": "self.version",
            "alibabacloud/imageseg": "self.version",
            "alibabacloud/imm": "self.version",
            "alibabacloud/industrybrain": "self.version",
            "alibabacloud/iot": "self.version",
            "alibabacloud/iqa": "self.version",
            "alibabacloud/itaas": "self.version",
            "alibabacloud/ivision": "self.version",
            "alibabacloud/ivpd": "self.version",
            "alibabacloud/jaq": "self.version",
            "alibabacloud/jarvis": "self.version",
            "alibabacloud/jarvispublic": "self.version",
            "alibabacloud/kms": "self.version",
            "alibabacloud/linkedmall": "self.version",
            "alibabacloud/linkface": "self.version",
            "alibabacloud/linkwan": "self.version",
            "alibabacloud/live": "self.version",
            "alibabacloud/lubancloud": "self.version",
            "alibabacloud/lubanruler": "self.version",
            "alibabacloud/market": "self.version",
            "alibabacloud/mopen": "self.version",
            "alibabacloud/mpserverless": "self.version",
            "alibabacloud/mts": "self.version",
            "alibabacloud/multimediaai": "self.version",
            "alibabacloud/nas": "self.version",
            "alibabacloud/netana": "self.version",
            "alibabacloud/nlp": "self.version",
            "alibabacloud/nlpautoml": "self.version",
            "alibabacloud/nlscloudmeta": "self.version",
            "alibabacloud/nlsfiletrans": "self.version",
            "alibabacloud/objectdet": "self.version",
            "alibabacloud/ocr": "self.version",
            "alibabacloud/ocs": "self.version",
            "alibabacloud/oms": "self.version",
            "alibabacloud/ons": "self.version",
            "alibabacloud/onsmqtt": "self.version",
            "alibabacloud/oos": "self.version",
            "alibabacloud/openanalytics": "self.version",
            "alibabacloud/ossadmin": "self.version",
            "alibabacloud/ots": "self.version",
            "alibabacloud/outboundbot": "self.version",
            "alibabacloud/petadata": "self.version",
            "alibabacloud/polardb": "self.version",
            "alibabacloud/productcatalog": "self.version",
            "alibabacloud/pts": "self.version",
            "alibabacloud/push": "self.version",
            "alibabacloud/pvtz": "self.version",
            "alibabacloud/qualitycheck": "self.version",
            "alibabacloud/ram": "self.version",
            "alibabacloud/rds": "self.version",
            "alibabacloud/reid": "self.version",
            "alibabacloud/retailcloud": "self.version",
            "alibabacloud/rkvstore": "self.version",
            "alibabacloud/ros": "self.version",
            "alibabacloud/rtc": "self.version",
            "alibabacloud/saf": "self.version",
            "alibabacloud/sas": "self.version",
            "alibabacloud/sasapi": "self.version",
            "alibabacloud/scdn": "self.version",
            "alibabacloud/schedulerx2": "self.version",
            "alibabacloud/skyeye": "self.version",
            "alibabacloud/slb": "self.version",
            "alibabacloud/smartag": "self.version",
            "alibabacloud/smc": "self.version",
            "alibabacloud/sms": "self.version",
            "alibabacloud/smsintl": "self.version",
            "alibabacloud/snsuapi": "self.version",
            "alibabacloud/sts": "self.version",
            "alibabacloud/taginner": "self.version",
            "alibabacloud/tesladam": "self.version",
            "alibabacloud/teslamaxcompute": "self.version",
            "alibabacloud/teslastream": "self.version",
            "alibabacloud/ubsms": "self.version",
            "alibabacloud/ubsmsinner": "self.version",
            "alibabacloud/uis": "self.version",
            "alibabacloud/unimkt": "self.version",
            "alibabacloud/visionai": "self.version",
            "alibabacloud/vod": "self.version",
            "alibabacloud/voicenavigator": "self.version",
            "alibabacloud/vpc": "self.version",
            "alibabacloud/vs": "self.version",
            "alibabacloud/wafopenapi": "self.version",
            "alibabacloud/welfareinner": "self.version",
            "alibabacloud/xspace": "self.version",
            "alibabacloud/xtrace": "self.version",
            "alibabacloud/yqbridge": "self.version",
            "alibabacloud/yundun": "self.version"
        },
        "require-dev": {
            "composer/composer": "^1.8",
            "league/climate": "^3.2.4",
            "phpunit/phpunit": "^4.8",
            "symfony/dotenv": "^3.4",
            "symfony/var-dumper": "^3.4"
        },
        "suggest": {
            "ext-sockets": "To use client-side monitoring"
        },
        "time": "2021-12-02T07:58:09+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "AlibabaCloud\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "Apache-2.0"
        ],
        "authors": [
            {
                "name": "Alibaba Cloud SDK",
                "email": "sdk-team@alibabacloud.com",
                "homepage": "http://www.alibabacloud.com"
            }
        ],
        "description": "Alibaba Cloud SDK for PHP - Easier to Use Alibaba Cloud in your PHP project",
        "homepage": "https://www.alibabacloud.com/",
        "keywords": [
            "alibaba",
            "alibabacloud",
            "aliyun",
            "cloud",
            "library",
            "sdk"
        ]
    },
    {
        "name": "aliyuncs/oss-sdk-php",
        "version": "v2.4.3",
        "version_normalized": "2.4.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/aliyun/aliyun-oss-php-sdk.git",
            "reference": "4ccead614915ee6685bf30016afb01aabd347e46"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/aliyun/aliyun-oss-php-sdk/zipball/4ccead614915ee6685bf30016afb01aabd347e46",
            "reference": "4ccead614915ee6685bf30016afb01aabd347e46",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "php": ">=5.3"
        },
        "require-dev": {
            "phpunit/phpunit": "*",
            "satooshi/php-coveralls": "*"
        },
        "time": "2021-08-25T13:03:58+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "OSS\\": "src/OSS"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Aliyuncs",
                "homepage": "http://www.aliyun.com"
            }
        ],
        "description": "Aliyun OSS SDK for PHP",
        "homepage": "http://www.aliyun.com/product/oss/"
    },
    {
        "name": "aws/aws-crt-php",
        "version": "v1.0.2",
        "version_normalized": "1.0.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/awslabs/aws-crt-php.git",
            "reference": "3942776a8c99209908ee0b287746263725685732"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/awslabs/aws-crt-php/zipball/3942776a8c99209908ee0b287746263725685732",
            "reference": "3942776a8c99209908ee0b287746263725685732",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "php": ">=5.5"
        },
        "require-dev": {
            "phpunit/phpunit": "^4.8.35|^5.4.3"
        },
        "time": "2021-09-03T22:57:30+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "src/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "Apache-2.0"
        ],
        "authors": [
            {
                "name": "AWS SDK Common Runtime Team",
                "email": "aws-sdk-common-runtime@amazon.com"
            }
        ],
        "description": "AWS Common Runtime for PHP",
        "homepage": "http://aws.amazon.com/sdkforphp",
        "keywords": [
            "amazon",
            "aws",
            "crt",
            "sdk"
        ]
    },
    {
        "name": "aws/aws-sdk-php",
        "version": "3.208.0",
        "version_normalized": "3.208.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/aws/aws-sdk-php.git",
            "reference": "fef9c7a9b0d65014a40cc7451da9e420e6f0eaa0"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/aws/aws-sdk-php/zipball/fef9c7a9b0d65014a40cc7451da9e420e6f0eaa0",
            "reference": "fef9c7a9b0d65014a40cc7451da9e420e6f0eaa0",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "aws/aws-crt-php": "^1.0.2",
            "ext-json": "*",
            "ext-pcre": "*",
            "ext-simplexml": "*",
            "guzzlehttp/guzzle": "^5.3.3|^6.2.1|^7.0",
            "guzzlehttp/promises": "^1.4.0",
            "guzzlehttp/psr7": "^1.7.0|^2.0",
            "mtdowling/jmespath.php": "^2.6",
            "php": ">=5.5"
        },
        "require-dev": {
            "andrewsville/php-token-reflection": "^1.4",
            "aws/aws-php-sns-message-validator": "~1.0",
            "behat/behat": "~3.0",
            "doctrine/cache": "~1.4",
            "ext-dom": "*",
            "ext-openssl": "*",
            "ext-pcntl": "*",
            "ext-sockets": "*",
            "nette/neon": "^2.3",
            "paragonie/random_compat": ">= 2",
            "phpunit/phpunit": "^4.8.35|^5.4.3",
            "psr/cache": "^1.0",
            "psr/simple-cache": "^1.0",
            "sebastian/comparator": "^1.2.3"
        },
        "suggest": {
            "aws/aws-php-sns-message-validator": "To validate incoming SNS notifications",
            "doctrine/cache": "To use the DoctrineCacheAdapter",
            "ext-curl": "To send requests using cURL",
            "ext-openssl": "Allows working with CloudFront private distributions and verifying received SNS messages",
            "ext-sockets": "To use client-side monitoring"
        },
        "time": "2021-12-02T19:14:25+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Aws\\": "src/"
            },
            "files": [
                "src/functions.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "Apache-2.0"
        ],
        "authors": [
            {
                "name": "Amazon Web Services",
                "homepage": "http://aws.amazon.com"
            }
        ],
        "description": "AWS SDK for PHP - Use Amazon Web Services in your PHP project",
        "homepage": "http://aws.amazon.com/sdkforphp",
        "keywords": [
            "amazon",
            "aws",
            "cloud",
            "dynamodb",
            "ec2",
            "glacier",
            "s3",
            "sdk"
        ]
    },
    {
        "name": "clagiordano/weblibs-configmanager",
        "version": "v1.5.0",
        "version_normalized": "1.5.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/clagiordano/weblibs-configmanager.git",
            "reference": "8802c7396d61a923c9a73e37ead062b24bb1b273"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/clagiordano/weblibs-configmanager/zipball/8802c7396d61a923c9a73e37ead062b24bb1b273",
            "reference": "8802c7396d61a923c9a73e37ead062b24bb1b273",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "ext-json": "*",
            "php": ">=5.4",
            "symfony/yaml": "^2.8"
        },
        "require-dev": {
            "clagiordano/phpunit-result-printer": "^1",
            "php-coveralls/php-coveralls": "^1.1",
            "phpunit/phpunit": "^4.8"
        },
        "time": "2021-07-12T15:27:21+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "clagiordano\\weblibs\\configmanager\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL-3.0-or-later"
        ],
        "authors": [
            {
                "name": "Claudio Giordano",
                "email": "claudio.giordano@autistici.org",
                "role": "Developer"
            }
        ],
        "description": "weblibs-configmanager is a tool library for easily read and access to php config array file and direct read/write configuration file / object",
        "keywords": [
            "clagiordano",
            "configuration",
            "manager",
            "tool",
            "weblibs"
        ]
    },
    {
        "name": "clouding/presto-client-php",
        "version": "v1.1.0",
        "version_normalized": "1.1.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/cloudingcity/presto-client-php.git",
            "reference": "ae79376b6d94e794d9ebafa525c33c3b563c0fe6"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/cloudingcity/presto-client-php/zipball/ae79376b6d94e794d9ebafa525c33c3b563c0fe6",
            "reference": "ae79376b6d94e794d9ebafa525c33c3b563c0fe6",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "ext-json": "*",
            "guzzlehttp/guzzle": "~6.3",
            "php": ">=7.2"
        },
        "require-dev": {
            "blastcloud/guzzler": "^1.0",
            "mockery/mockery": "^1.2",
            "phpstan/phpstan": "^0.11.2",
            "phpstan/phpstan-mockery": "^0.11.0",
            "phpunit/phpunit": "^8.0",
            "squizlabs/php_codesniffer": "^3.4",
            "symfony/var-dumper": "^4.2"
        },
        "time": "2019-04-05T18:08:23+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Clouding\\Presto\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Clouding",
                "email": "ghost0436@gmail.com"
            }
        ],
        "description": "Presto client library for PHP.",
        "keywords": [
            "http",
            "library",
            "presto"
        ],
        "support": {
            "issues": "https://github.com/cloudingcity/presto-client-php/issues",
            "source": "https://github.com/cloudingcity/presto-client-php/tree/v1.1.0"
        }
    },
    {
        "name": "danielstjules/stringy",
        "version": "3.1.0",
        "version_normalized": "3.1.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/danielstjules/Stringy.git",
            "reference": "df24ab62d2d8213bbbe88cc36fc35a4503b4bd7e"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/danielstjules/Stringy/zipball/df24ab62d2d8213bbbe88cc36fc35a4503b4bd7e",
            "reference": "df24ab62d2d8213bbbe88cc36fc35a4503b4bd7e",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "php": ">=5.4.0",
            "symfony/polyfill-mbstring": "~1.1"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.0"
        },
        "time": "2017-06-12T01:10:27+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Stringy\\": "src/"
            },
            "files": [
                "src/Create.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Daniel St. Jules",
                "email": "danielst.jules@gmail.com",
                "homepage": "http://www.danielstjules.com"
            }
        ],
        "description": "A string manipulation library with multibyte support",
        "homepage": "https://github.com/danielstjules/Stringy",
        "keywords": [
            "UTF",
            "helpers",
            "manipulation",
            "methods",
            "multibyte",
            "string",
            "utf-8",
            "utility",
            "utils"
        ],
        "support": {
            "issues": "https://github.com/danielstjules/Stringy/issues",
            "source": "https://github.com/danielstjules/Stringy"
        }
    },
    {
        "name": "guzzlehttp/guzzle",
        "version": "6.5.5",
        "version_normalized": "6.5.5.0",
        "source": {
            "type": "git",
            "url": "https://github.com/guzzle/guzzle.git",
            "reference": "9d4290de1cfd701f38099ef7e183b64b4b7b0c5e"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/guzzle/guzzle/zipball/9d4290de1cfd701f38099ef7e183b64b4b7b0c5e",
            "reference": "9d4290de1cfd701f38099ef7e183b64b4b7b0c5e",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "ext-json": "*",
            "guzzlehttp/promises": "^1.0",
            "guzzlehttp/psr7": "^1.6.1",
            "php": ">=5.5",
            "symfony/polyfill-intl-idn": "^1.17.0"
        },
        "require-dev": {
            "ext-curl": "*",
            "phpunit/phpunit": "^4.8.35 || ^5.7 || ^6.4 || ^7.0",
            "psr/log": "^1.1"
        },
        "suggest": {
            "psr/log": "Required for using the Log middleware"
        },
        "time": "2020-06-16T21:01:06+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "6.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "GuzzleHttp\\": "src/"
            },
            "files": [
                "src/functions_include.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            }
        ],
        "description": "Guzzle is a PHP HTTP client library",
        "homepage": "http://guzzlephp.org/",
        "keywords": [
            "client",
            "curl",
            "framework",
            "http",
            "http client",
            "rest",
            "web service"
        ]
    },
    {
        "name": "guzzlehttp/promises",
        "version": "1.5.1",
        "version_normalized": "1.5.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/guzzle/promises.git",
            "reference": "fe752aedc9fd8fcca3fe7ad05d419d32998a06da"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/guzzle/promises/zipball/fe752aedc9fd8fcca3fe7ad05d419d32998a06da",
            "reference": "fe752aedc9fd8fcca3fe7ad05d419d32998a06da",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "php": ">=5.5"
        },
        "require-dev": {
            "symfony/phpunit-bridge": "^4.4 || ^5.1"
        },
        "time": "2021-10-22T20:56:57+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "GuzzleHttp\\Promise\\": "src/"
            },
            "files": [
                "src/functions_include.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Graham Campbell",
                "email": "hello@gjcampbell.co.uk",
                "homepage": "https://github.com/GrahamCampbell"
            },
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            },
            {
                "name": "Tobias Nyholm",
                "email": "tobias.nyholm@gmail.com",
                "homepage": "https://github.com/Nyholm"
            },
            {
                "name": "Tobias Schultze",
                "email": "webmaster@tubo-world.de",
                "homepage": "https://github.com/Tobion"
            }
        ],
        "description": "Guzzle promises library",
        "keywords": [
            "promise"
        ]
    },
    {
        "name": "guzzlehttp/psr7",
        "version": "1.8.3",
        "version_normalized": "1.8.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/guzzle/psr7.git",
            "reference": "1afdd860a2566ed3c2b0b4a3de6e23434a79ec85"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/guzzle/psr7/zipball/1afdd860a2566ed3c2b0b4a3de6e23434a79ec85",
            "reference": "1afdd860a2566ed3c2b0b4a3de6e23434a79ec85",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "php": ">=5.4.0",
            "psr/http-message": "~1.0",
            "ralouphie/getallheaders": "^2.0.5 || ^3.0.0"
        },
        "provide": {
            "psr/http-message-implementation": "1.0"
        },
        "require-dev": {
            "ext-zlib": "*",
            "phpunit/phpunit": "~4.8.36 || ^5.7.27 || ^6.5.14 || ^7.5.20 || ^8.5.8 || ^9.3.10"
        },
        "suggest": {
            "laminas/laminas-httphandlerrunner": "Emit PSR-7 responses"
        },
        "time": "2021-10-05T13:56:00+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.7-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "GuzzleHttp\\Psr7\\": "src/"
            },
            "files": [
                "src/functions_include.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Graham Campbell",
                "email": "hello@gjcampbell.co.uk",
                "homepage": "https://github.com/GrahamCampbell"
            },
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            },
            {
                "name": "George Mponos",
                "email": "gmponos@gmail.com",
                "homepage": "https://github.com/gmponos"
            },
            {
                "name": "Tobias Nyholm",
                "email": "tobias.nyholm@gmail.com",
                "homepage": "https://github.com/Nyholm"
            },
            {
                "name": "Márk Sági-Kazár",
                "email": "mark.sagikazar@gmail.com",
                "homepage": "https://github.com/sagikazarmark"
            },
            {
                "name": "Tobias Schultze",
                "email": "webmaster@tubo-world.de",
                "homepage": "https://github.com/Tobion"
            }
        ],
        "description": "PSR-7 message implementation that also provides common utility methods",
        "keywords": [
            "http",
            "message",
            "psr-7",
            "request",
            "response",
            "stream",
            "uri",
            "url"
        ]
    },
    {
        "name": "mtdowling/jmespath.php",
        "version": "2.6.1",
        "version_normalized": "2.6.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/jmespath/jmespath.php.git",
            "reference": "9b87907a81b87bc76d19a7fb2d61e61486ee9edb"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/jmespath/jmespath.php/zipball/9b87907a81b87bc76d19a7fb2d61e61486ee9edb",
            "reference": "9b87907a81b87bc76d19a7fb2d61e61486ee9edb",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "php": "^5.4 || ^7.0 || ^8.0",
            "symfony/polyfill-mbstring": "^1.17"
        },
        "require-dev": {
            "composer/xdebug-handler": "^1.4 || ^2.0",
            "phpunit/phpunit": "^4.8.36 || ^7.5.15"
        },
        "time": "2021-06-14T00:11:39+00:00",
        "bin": [
            "bin/jp.php"
        ],
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.6-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "JmesPath\\": "src/"
            },
            "files": [
                "src/JmesPath.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            }
        ],
        "description": "Declaratively specify how to extract elements from a JSON document",
        "keywords": [
            "json",
            "jsonpath"
        ]
    },
    {
        "name": "psr/http-message",
        "version": "1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/http-message.git",
            "reference": "f6561bf28d520154e4b0ec72be95418abe6d9363"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/http-message/zipball/f6561bf28d520154e4b0ec72be95418abe6d9363",
            "reference": "f6561bf28d520154e4b0ec72be95418abe6d9363",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2016-08-06T14:39:51+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Http\\Message\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interface for HTTP messages",
        "homepage": "https://github.com/php-fig/http-message",
        "keywords": [
            "http",
            "http-message",
            "psr",
            "psr-7",
            "request",
            "response"
        ]
    },
    {
        "name": "ralouphie/getallheaders",
        "version": "3.0.3",
        "version_normalized": "3.0.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/ralouphie/getallheaders.git",
            "reference": "120b605dfeb996808c31b6477290a714d356e822"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/ralouphie/getallheaders/zipball/120b605dfeb996808c31b6477290a714d356e822",
            "reference": "120b605dfeb996808c31b6477290a714d356e822",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "php": ">=5.6"
        },
        "require-dev": {
            "php-coveralls/php-coveralls": "^2.1",
            "phpunit/phpunit": "^5 || ^6.5"
        },
        "time": "2019-03-08T08:55:37+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/getallheaders.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Ralph Khattar",
                "email": "ralph.khattar@gmail.com"
            }
        ],
        "description": "A polyfill for getallheaders."
    },
    {
        "name": "sngrl/php-firebase-cloud-messaging",
        "version": "dev-master",
        "version_normalized": "9999999-dev",
        "source": {
            "type": "git",
            "url": "https://github.com/sngrl/php-firebase-cloud-messaging.git",
            "reference": "e1a344c20c6d7dc4f89dcc5a56b17129d007d2b2"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/sngrl/php-firebase-cloud-messaging/zipball/e1a344c20c6d7dc4f89dcc5a56b17129d007d2b2",
            "reference": "e1a344c20c6d7dc4f89dcc5a56b17129d007d2b2",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "guzzlehttp/guzzle": "*",
            "php": ">=5.5"
        },
        "require-dev": {
            "mockery/mockery": "*",
            "phpunit/phpunit": "*"
        },
        "time": "2017-06-26T15:58:02+00:00",
        "type": "library",
        "installation-source": "source",
        "autoload": {
            "psr-4": {
                "sngrl\\PhpFirebaseCloudMessaging\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Sngrl",
                "email": "i@sngrl.ru"
            }
        ],
        "description": "PHP API for Firebase Cloud Messaging from Google",
        "homepage": "https://github.com/sngrl/php-firebase-cloud-messaging",
        "keywords": [
            "FCM",
            "android",
            "chrome",
            "cloud",
            "firebase",
            "google",
            "ios",
            "notifications",
            "php"
        ]
    },
    {
        "name": "symfony/polyfill-ctype",
        "version": "v1.23.0",
        "version_normalized": "1.23.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-ctype.git",
            "reference": "46cd95797e9df938fdd2b03693b5fca5e64b01ce"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-ctype/zipball/46cd95797e9df938fdd2b03693b5fca5e64b01ce",
            "reference": "46cd95797e9df938fdd2b03693b5fca5e64b01ce",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "php": ">=7.1"
        },
        "suggest": {
            "ext-ctype": "For best performance"
        },
        "time": "2021-02-19T12:13:01+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-main": "1.23-dev"
            },
            "thanks": {
                "name": "symfony/polyfill",
                "url": "https://github.com/symfony/polyfill"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Ctype\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Gert de Pagter",
                "email": "BackEndTea@gmail.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill for ctype functions",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "ctype",
            "polyfill",
            "portable"
        ]
    },
    {
        "name": "symfony/polyfill-intl-idn",
        "version": "v1.23.0",
        "version_normalized": "1.23.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-intl-idn.git",
            "reference": "65bd267525e82759e7d8c4e8ceea44f398838e65"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-intl-idn/zipball/65bd267525e82759e7d8c4e8ceea44f398838e65",
            "reference": "65bd267525e82759e7d8c4e8ceea44f398838e65",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "php": ">=7.1",
            "symfony/polyfill-intl-normalizer": "^1.10",
            "symfony/polyfill-php72": "^1.10"
        },
        "suggest": {
            "ext-intl": "For best performance"
        },
        "time": "2021-05-27T09:27:20+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-main": "1.23-dev"
            },
            "thanks": {
                "name": "symfony/polyfill",
                "url": "https://github.com/symfony/polyfill"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Intl\\Idn\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Laurent Bassin",
                "email": "laurent@bassin.info"
            },
            {
                "name": "Trevor Rowbotham",
                "email": "trevor.rowbotham@pm.me"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill for intl's idn_to_ascii and idn_to_utf8 functions",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "idn",
            "intl",
            "polyfill",
            "portable",
            "shim"
        ]
    },
    {
        "name": "symfony/polyfill-intl-normalizer",
        "version": "v1.23.0",
        "version_normalized": "1.23.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-intl-normalizer.git",
            "reference": "8590a5f561694770bdcd3f9b5c69dde6945028e8"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-intl-normalizer/zipball/8590a5f561694770bdcd3f9b5c69dde6945028e8",
            "reference": "8590a5f561694770bdcd3f9b5c69dde6945028e8",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "php": ">=7.1"
        },
        "suggest": {
            "ext-intl": "For best performance"
        },
        "time": "2021-02-19T12:13:01+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-main": "1.23-dev"
            },
            "thanks": {
                "name": "symfony/polyfill",
                "url": "https://github.com/symfony/polyfill"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Intl\\Normalizer\\": ""
            },
            "files": [
                "bootstrap.php"
            ],
            "classmap": [
                "Resources/stubs"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill for intl's Normalizer class and related functions",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "intl",
            "normalizer",
            "polyfill",
            "portable",
            "shim"
        ]
    },
    {
        "name": "symfony/polyfill-mbstring",
        "version": "v1.23.1",
        "version_normalized": "1.23.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-mbstring.git",
            "reference": "9174a3d80210dca8daa7f31fec659150bbeabfc6"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/9174a3d80210dca8daa7f31fec659150bbeabfc6",
            "reference": "9174a3d80210dca8daa7f31fec659150bbeabfc6",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "php": ">=7.1"
        },
        "suggest": {
            "ext-mbstring": "For best performance"
        },
        "time": "2021-05-27T12:26:48+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-main": "1.23-dev"
            },
            "thanks": {
                "name": "symfony/polyfill",
                "url": "https://github.com/symfony/polyfill"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Mbstring\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill for the Mbstring extension",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "mbstring",
            "polyfill",
            "portable",
            "shim"
        ]
    },
    {
        "name": "symfony/polyfill-php72",
        "version": "v1.23.0",
        "version_normalized": "1.23.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-php72.git",
            "reference": "9a142215a36a3888e30d0a9eeea9766764e96976"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-php72/zipball/9a142215a36a3888e30d0a9eeea9766764e96976",
            "reference": "9a142215a36a3888e30d0a9eeea9766764e96976",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "php": ">=7.1"
        },
        "time": "2021-05-27T09:17:38+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-main": "1.23-dev"
            },
            "thanks": {
                "name": "symfony/polyfill",
                "url": "https://github.com/symfony/polyfill"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Php72\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill backporting some PHP 7.2+ features to lower PHP versions",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "polyfill",
            "portable",
            "shim"
        ]
    },
    {
        "name": "symfony/yaml",
        "version": "v2.8.52",
        "version_normalized": "2.8.52.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/yaml.git",
            "reference": "02c1859112aa779d9ab394ae4f3381911d84052b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/yaml/zipball/02c1859112aa779d9ab394ae4f3381911d84052b",
            "reference": "02c1859112aa779d9ab394ae4f3381911d84052b",
            "shasum": "",
            "mirrors": [
                {
                    "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                    "preferred": true
                }
            ]
        },
        "require": {
            "php": ">=5.3.9",
            "symfony/polyfill-ctype": "~1.8"
        },
        "time": "2018-11-11T11:18:13+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Yaml\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Yaml Component",
        "homepage": "https://symfony.com"
    }
]
